@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog CSS
 Name   : silent（p_silent）
 Update : 2007.12.14

New
・IndexNavigator 追加
・アーカイブページにページング 追加

Log
・preタグ 追加
・BlogHeader・LDServices 変更
-----------------------------------------------------
*/

	body{
		margin:0;
		padding:0;
		font-family:arial ,sans-serif;
		text-align:center;
		color:#8c8c8c;
	}
	h1,h2,h3{
		margin:0;
		padding:0;
	}
	a{
		color:#3e82a9;
		text-decoration:underline;
	}
	a:link{}
	a:visited{}
	a:active{}
	a:hover{
		text-decoration:none;
	}
	blockquote
	,pre{
		border:2px dotted #cecece;
		padding:10px;
		margin:10px;
		text-align:left;
	}
/*-----------------------------------------------------*/
	#header {
		font-size:12px;
		color:#3e82a9;
	}
	#header a {
		color:#5599ff;
	}

	#container{
		width:732px;
		margin:5px auto 100px;
		text-align:center;
		word-break:break-all;
	}

	#banner{
		width:531px;
		margin:0 auto;
		padding-top:18px;
		background:url(http://livedoor.blogimg.jp/les_paul_sp/imgs/2/4/24aca010.png) no-repeat;
		text-align:right;
	}
	#banner a{
		color:#5599ff;
		text-decoration:none;
	}
	#banner a:hover{
		text-decoration:underline;
	}
	.blogtitle{
		height:14px;
		font-size:14px;
		font-weight:bold;
		padding:18px 5px 0 60px;
	}
	.description{
color:#5599ff;
		height:28px;
		font-size:10px;
		padding:20px 5px 0 60px;
		line-height:150%;
	}
	#blogcontainer{}
	#content{
		float:left;
		width:531px;
		text-align:center;
	}
	#firstarticlebody{
		background:url(http://parts.blog.livedoor.jp/img/usr/p_silent/bg.gif) repeat-y;
		margin:0 auto;
		padding:5px 0 20px;
	}
	#firstarticle{
		width:510px;
		margin:0 auto;
		text-align:left;
	}
	#blog_first{
		width:380px;
		float:right;
	}
	#postedbody{
		width:107px;
		float:left;
	}
	#firstarticlebottom{
		background:url(http://parts.blog.livedoor.jp/img/usr/p_silent/footer.gif) no-repeat;
		padding-top:25px;
	}
	#firstarticlebottom02{
		padding-top:25px;
	}
	#blog_past{
		text-align:left;
	}
	#subspace{
		background:url(http://parts.blog.livedoor.jp/img/usr/p_silent/sub_bg.gif) repeat-y;
		margin:0 auto;
		padding-bottom:20px;
	}
	#links{
		float:right;
		width:191px;
	}
	#linksbody{}
	#footer{}
	#outfooter{}
/*-----------------------------------------------------*/
	.datetop{}
	.fullbody{}
	.datebody{
		margin-bottom:5px;
	}
	.datebody_past{
		background:#f6f6f6;
		border-top:2px solid #cecece;
		border-bottom:1px dotted #cecece;
		padding:4px 8px;
	}
	.date{
		color:#3e82a9;
		font-size:12px;
		font-weight:normal;
	}
	.blogbodytop{}
	.blogbody{}
	.blogbodybottom{}
	.titlebody{
		margin-bottom:10px;
	}
	.titlebody_past{
		background:url(http://parts.blog.livedoor.jp/img/usr/p_silent/blue_dot.gif) no-repeat 13px 12px;
		padding:3px 8px 5px 23px;
	}
	.title{
		color:#3e82a9;
		line-height:170%;
		font-size:12px;
		font-weight:bold;
	}
	.main
	,.mainmore
	,.portal-links{
		line-height:170%;
		font-size:12px;
	}
	.continues{}
	.posted{
		color:#a5a5a5;
		font-size:11px;
		text-align:right;
		padding-bottom:3px;
		margin-bottom:3px;
		border-bottom:1px solid #cecece;
	}
	.nextpage{
		margin:0 12px 10px;
		font-size:11px;
		text-align:right;
	}
	.index-navigator-outer{
		margin:3px 12px 5px;
		font-size:11px;
		text-align:center;
	}
	.menu{
		margin:10px 12px;
		font-size:11px;
		text-align:right;
	}
	.index-navigator-outer a:hover{
		text-decoration: underline;
	}
	.posted a
	,.menu a
	,.nextpage a{
		text-decoration:none;
	}
	.pict{
		margin:0 5px 5px 0;
	}
	.blogbodybottom{}
	.dateend{}

/* 広告表示 */
	#ad{
		text-align:center;
		width:450px;
		margin:0 auto 20px;
	}
	#ad iframe{}
	body.ad{
		background:transparent;
	}
	a.adtitle{color:#3e82a9;font-weight:bold;text-decoration:underline;}
	a.addescription{color:#84adce;text-decoration:none;}
	a.adurl{color:#3e82a9;text-decoration:none;}
	a.adld{color:#3e82a9;text-decoration:underline;}

/* カテゴリアーカイブ・月別アーカイブ */
	#categorytitlebody{
		background:url(http://parts.blog.livedoor.jp/img/usr/p_silent/title_u.gif) no-repeat;
		padding:5px 0;
	}
	#categorytitle{
		background:#84adce url(http://parts.blog.livedoor.jp/img/usr/p_silent/title_d.gif) no-repeat 0 100%;
		padding:0px 0 4px 10px;
		text-align:left;
		font-size:16px;
		font-weight:bold;
		color:#fff;
	}
/*-----------------------------------------------------*/
/* トラックバックURL表示 */
	.trackbackurltop{}
	.trackbackurlbody{
		text-align:left;
		padding-bottom:10px;
	}
	.trackbackurlttl{
		font-size:12px;
		font-weight:bold;
		color:#3e82a9;
		padding:10px 12px 0;
	}
	.trackbackurl{
		text-align:center;
		margin-bottom:10px;
	}
	.trackbackurl table{
		width:420px;
		margin:10px auto;
	}
	input.trackbackbox{
		width:350px;
	}

/* トラックバック・コメント */
	a.posttitle{
		font-size:12px;
	}
	a.posttitle:hover{}

	#trackback,#comment,#takecomment{
		text-align:left;
		padding:0 12px 10px;
	}
	.trackbackhead,.commenthead,.takecommenthead{
		font-size:12px;
		font-weight:bold;
		color:#3e82a9;
		margin-bottom:10px;
	}
	#trackbackbody,#commentbody,#takecommentbody{
		padding-left:5px;
	}
	.trackbackttl,.commentttl{
		font-size:12px;
	}
	.trackbacktext,.commenttext{
		margin:5px 0 20px 10px;
		line-height:125%;
		font-size:12px;
	}

/* コメント記入 */
	#formbody{
		text-align:center;
		padding-bottom:20px;
	}
	.formbodybottom{}
	.form{
		margin:0 auto;
		font-size:12px;
	}
	.form th{
		font-weight:normal;
		padding:2px;
		text-align:right;
	}
	.form td{
		padding:2px;
		text-align:left;
	}
	input#author{width:200px;}
	input#email{width:200px;}
	input#url{width:200px;}
	input#bake{}
	textarea#text{width:350px;height:200px;}
	input.button{margin-top:20px;width:80px;}

	#error{
		padding:10px;
		font-size:12px;
		line-height:125%;
		font-weight:bold;
	}
	#error span{font-weight:normal;}
	.loginon{
		color:#000;
		font-size:12px;
		font-weight:bold;
		margin:10px 15px;
		padding:5px;
		border:1px solid #ffb21d;
		text-align:center;
	}
	.loginon a{color:#000;}
	.loginon a:hover{color:#fff;}
	.loginoff{
		color:#000;
		font-size:12px;
		font-weight:bold;
		margin:10px 15px;
		padding:5px;
		border:1px solid #ffb21d;
		text-align:center;
	}
	.loginoff a{color:#a25011;}
	.loginoff a:hover{color:#a25011;}
/*-----------------------------------------------------*/
/* サイドカラム */
	.sidetitlebody{}
	.sidetitle{
		background:#e7e8e8;
		padding:5px;
		font-size:13px;
		font-weight:bold;
		color:#525252;
	}
	.side{
		background:#fafafa;
		font-size:12px;
		padding:8px 0 3px;
		margin-bottom:5px;
		color:#8c8c8c;
	}
	.sidebody{
		margin-bottom:5px;
		padding:0 0 8px 22px;
		border-bottom:1px dotted #cecece;
		background:url(http://parts.blog.livedoor.jp/img/usr/p_silent/gray_dot.gif) no-repeat 15px 6px;
		text-align:left;
	}
	.side a{
		color:#525252;
	}
	a.ttllink{
		color:#525252;
	}
	.sidebottom{
	}

/* カレンダー */
	.calendarheadbody{}
	.calendarhead{
		background:#e7e8e8;
		padding:5px;
		font-size:13px;
		font-weight:bold;
		color:#525252;
	}
	.calendarhead a{
		color:#525252;
	}

	.calendarpre{
		margin-right:5px;
	}
	.calendarnext{
		margin-left:5px;
	}

	.caltop{}
	.calbody{
		background:#fafafa;
		font-size:12px;
		padding:8px 0 3px;
		margin-bottom:5px;
		color:#8c8c8c;
	}
	.calendartable{}
	.caltbl{
		width:175px;
		margin:0 auto;
		text-align:center;
	}

	.calbottom{}
	.caltblwkbg{}

	.calendarwd{}
	.caltblwk{
		width:175px;
		height:22px;
		margin:0 auto;
		font-weight:bold;
		color:#525252;
	}
	.caltblwk td{
		width:25px;
		height:25px;
		padding:3px 0;
		font-size:12px;
		text-align:center;
	}
	.weekday{}
	.sun{
		color:#d4292c;
	}
	.sat{
		color:#3e82a9;
	}
	.caltbldaybg{}
	.caltblday{
		width:175px;
		margin:0 auto;
	}
	.caltblday td{
		width:25px;
		height:25px;
		padding:3px 0;
		font-size:12px;
		text-align:center;
	}
	.calendar{}
	.acalendar{
		font-weight:bold;
		color:#525252;
	}
	.calendard{}
	.calon{}
	.caloff{}

	.caltblday a{}

/* プラグイン */
	input.sf{width:122px;margin-right:3px;}
	.moblogbody,.linkme,.skypeme{text-align:center;}
	.afbody{text-align:center;padding-bottom:10px;}
	.afbody img{margin-bottom:3px;}
	.photo{text-align:center;}
	.nickname{font-size:12px;font-weight:bold;margin:10px 0;}
	.message{text-align:left;font-size:12px;margin-bottom:10px;}
	.blogtimes{margin:10px auto;text-align:center;width:180px;}

	.elsehead{
		padding:3px 0 4px;
	}
	.elsebody{text-align:center;}
	.elsebottom{
		padding:3px 0 4px;
	}


/*-----------------------------------------------------*/

	.myterminal{
		margin: 0px;
		padding: 4px;
		background-color: #FFFFFF;
		width: 360px;
		color: #FF9B00;
		overflow-x:auto;
		white-space:nowrap;
	}

	.mytext{
		margin: 0px;
		padding: 4px;
		background-color: #FFFFFF;
		width: 350px;
		color: #303030;
		overflow-x:auto;
	}

	.mytext2{
		margin: 0px;
		padding: 4px;
		background-color: #FFFFFF;
		width: 350px;
		color: #303030;
		overflow-x:auto;
		white-space:nowrap;
	}